From: Gerrit Pape <pape@smarden.org>
Date: Tue, 8 May 2007 08:54:30 +0000
Subject: [PATCH] remove *.html from TARGET to keep them on make clean.

---
 TARGETS | 9 ---------
 1 file changed, 9 deletions(-)

diff --git a/TARGETS b/TARGETS
index 6178929..aef6411 100644
--- a/TARGETS
+++ b/TARGETS
@@ -1,24 +1,16 @@
 all
 bcron-exec
-bcron-exec.8.html
 bcron-exec.o
 bcron-sched
-bcron-sched.8.html
 bcron-sched.o
 bcron-spool
-bcron-spool.8.html
 bcron-spool.o
 bcron-start
-bcron-start.8.html
 bcron-start.o
 bcron-update
-bcron-update.8.html
 bcron-update.o
 bcron.a
-bcron.html
-bcron.info
 bcrontab
-bcrontab.1.html
 bcrontab.o
 chdir.o
 clean
@@ -26,7 +18,6 @@ clean-spac
 compile
 conf_sendmail.c
 connection.o
-crontab.5.html
 crontab.o
 crontabs.o
 docs
